cc.Class({
    extends: cc.Component,
    properties: {
        bg: cc.Node,
        spr: cc.Node
    },

    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start() {
        console.log("转换位置前", this.spr.position)
        var pos = this.spr.convertToWorldSpaceAR(cc.v2(0, 0))
        var pos1 = this.bg.convertToWorldSpaceAR(this.spr.position)
        console.log("转换位置", pos, pos1)
    },
});
